.wrp_sct.header{
    z-index: 1200;
    height: 130px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}
.wrp_sct.header.thin{
    position: fixed;
    background-color: #fff;
    border-bottom: 1px solid #f00;
    height: auto;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    top: -100px;
    animation: slide 0.5s ease forwards;
}
@keyframes slide {
    to {
        top: 0;
    }
}
    .wrp_sct.header .gradient{
        position: absolute;
        top: 0;
        left: 0;
        content: "";
        width: 9999px;
        height: 150px;
        background: rgba(255,255,255,1);
        background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 33%, rgba(255,255,255,0) 100%);
        background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(33%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,0)));
        background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 33%, rgba(255,255,255,0) 100%);
        background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 33%, rgba(255,255,255,0) 100%);
        background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 33%, rgba(255,255,255,0) 100%);
        background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 33%, rgba(255,255,255,0) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0 );

    }
    .wrp_sct.header.thin .gradient{
        display: none;
    }
    .wrp_sct.header .logo{
        position: absolute;
        left: 100px;
        top: 0;
        width: 250px;
        background-color: #fff;
        padding: 8px 15px;
        -webkit-box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.3);
        -moz-box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.3);
        box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.3);
        transition: 0.7s top ease-in-out;
        border-left: 2px solid #f00;
        border-right: 2px solid #f00;
        border-bottom: 2px solid #f00;
    }
    .wrp_sct.header.thin .logo{
        position: relative;
        float: left;
        border: 0;
        box-shadow: none;
        padding: 5px 0;
        height: 60px;
    }
    .wrp_sct.header .ru_logo{
        position: absolute;
        left: 380px;
        top: 10px;
        width: 250px;
    }
    .wrp_sct.header.thin .ru_logo{
        position: absolute;
        left: 220px;
        top: 3px;
        width: 120px;
        height: 55px;
    }
    .wrp_sct.header .main_menu{
        float: right;
        padding-right: 50px;
    }
        .wrp_sct.header .main_menu ul li{
            float: left;
            padding: 0;
            margin: 30px 20px 0 20px;
        }
        .wrp_sct.header.thin .main_menu ul li{
            padding: 0;
            margin: 0 20px 0 20px;
        }
        .wrp_sct.header .main_menu ul li:hover ul{
            opacity: 1;
            visibility: visible;
        }
        .wrp_sct.header .main_menu ul li a{
            padding: 0 5px 10px 5px;
            display: block;
            font-size:18px;
            transition: 0.2s all ease-in-out;
            color: #000;
            text-align: center;
            position: relative;
            border-bottom: 1px solid #ccc;
            text-transform:uppercase;
            font-family: 'Open Sans';
        }
        .wrp_sct.header.thin .main_menu ul li a{
            padding: 20px;
            font-size: 15px;
            position: relative;
            border: 0;
        }
        .wrp_sct.header .main_menu ul li a::after{
            content: '';
            position: absolute;
            width: 100%;
            transform: scaleX(0);
            height: 2px;
            bottom: -2px;
            left: 0;
            background-color: var(--acolor-hov);
            transition: transform 0.25s ease-out;
            transform-origin: bottom center;
        }
        .wrp_sct.header.thin .main_menu ul li a::after{
            content: none;
        }
        .wrp_sct.header .main_menu ul li a.sel,
        .wrp_sct.header .main_menu ul li a:hover{
            color: var(--acolor-hov);
        }
        .wrp_sct.header .main_menu ul li a:hover::after{
            transform: scaleX(1);
            transform-origin: bottom center;
        }
            .wrp_sct.header .main_menu ul li ul{
                position: absolute;
                opacity: 0;
                visibility: hidden;
                background-color: #fff;
                transition: all 0.3s ease-in-out;
            }
            .wrp_sct.header.thin .main_menu ul li ul{
                -webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.75);
                -moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.75);
                box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.75);
            }
            .wrp_sct.header.thin .main_menu ul li ul li,
            .wrp_sct.header .main_menu ul li ul li{
                float: none;
                padding: 0;
                margin: 0;
            }
            .wrp_sct.header .main_menu ul li ul li a{
                border-bottom: thin solid #e1e1e1;
                padding: 10px 0 10px 15px;
                text-transform: none;
                text-align: left;
                font-size: 15px;
                transition: all 0.1s ease-in-out;
                min-width: 200px;
            }
            .wrp_sct.header.thin .main_menu ul li ul li a{
                padding: 10px 0 10px 15px;
                font-size: 13px;
                border-bottom: thin solid #e1e1e1;
            }
            .wrp_sct.header .main_menu ul li ul li a:hover{
                background-color: #fbe7e7;
                padding-left: 20px;
            }
            .wrp_sct.header .main_menu ul li ul li a::after{
                content: none;
            }
        
     
    .wrp_sct.header .respmenu{
        display: none;
        background-color: #fff;
        border-bottom: 2px solid #f00;
        position: fixed;
        left: 0;
        right: 0;
        -webkit-box-shadow: 0px 0px 5px 3px rgba(0, 0, 0, 0.63);
        -moz-box-shadow: 0px 0px 5px 3px rgba(0, 0, 0, 0.63);
        box-shadow: 0px 0px 5px 3px rgba(0, 0, 0, 0.63);
    }
    .collapse-button .icon-bar{
        background-color: #000000;
    }
    .wrp_sct.header .respmenu .collapse-button{
        background-color: transparent;
        left: 0;
        right: 0;
        width: 100%;
        padding: 17px 15px 0 15px;
        height: 48px;
    }
    .wrp_sct.header .respmenu .menu-collapser{
        background-color: #fff;
        padding: 0 8px 0 50px;
        color: #000;
    }
    .wrp_sct.header .respmenu > ul > li{
        border-left: 0;
    }
    .wrp_sct.header .respmenu ul li a{
        display: block;
    }
    .wrp_sct.header .respmenu > ul.collapsed li a{
        color:#000;
        background-color: #ffffff;
        transition: none;
        padding: 12px 15px;
        border-bottom: thin solid #e1e1e1;
    }
    .wrp_sct.header .respmenu > ul.collapsed li a:hover{
        background-color: red;
        color:#fff;
    }
    .wrp_sct.header .respmenu > ul.collapsed li a.sel{
        color:#fff;
        background-color: red;
    }


@media screen and (max-width:1650px){
    .wrp_sct.header .ru_logo{
        width: 180px;
        left: 300px;
    }
    .wrp_sct.header .logo{
        width: 180px;
    }
}
    

@media screen and (max-width:1500px){
    .wrp_sct.header .respmenu{
        display: block;
    }
    .wrp_sct.header .gradient{
        display: none;
    }
    .wrp_sct.header .main_menu{
        display: none;
    }
    .wrp_sct.header .logo,
    .wrp_sct.header.thin .logo{
        width: 100px;
        height: auto;
        padding: 10px 5px;
        right: 10px;
        left: initial; 
        z-index: 100;
        position: fixed; 
        float: none;
        -webkit-box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.63);
        -moz-box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.63);
        box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.63);
        transition: 0.7s top ease-in-out;
        border-left: 2px solid #f00;
        border-right: 2px solid #f00;
        border-bottom: 2px solid #f00;
    }
    .wrp_sct.header .ru_logo,
    .wrp_sct.header.thin .ru_logo{
        width: 100px;
        height: 48px;
        padding: 3px 0;
        right: 130px;
        left: initial; 
        z-index: 100;
        position: fixed; 
        float: none;
        top: 0;
    }
}

@media screen and (max-width:768px){
    
}

@media screen and (max-width:480px){
    .wrp_sct.header .ru_logo{
        right: 110px;
    }
}
